body {
  font-weight: 400;
  font-family: "Lato", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Helvetica", "Arial", "Lucida Grande";
  font-size: 16px;
  line-height: 22px;
  background: #000000;
  color: #ffffff;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: "subpixel-antialiased";
  padding: 0;
  margin: 0;
  text-rendering: optimizeLegibility;
  position: relative;
}

#full {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
}

.feedback-monitor {
  line-height: normal !important;
  width: 90vw;
  height: 80vh;
  padding: 60px;
}

#featured-image {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

#featured-image img {
  max-width: 30%;
}

#featured-image img.shadow {
  box-shadow: 0 0 26px rgba(0, 0, 0, 0.8);
}

#featured-image img.border {
  border: solid 10px #fff;
}

.flickity-page-dots {
  bottom: 25px;
}

.flickity-page-dots .dot {
  background: rgba(255, 255, 255, 0.3);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.8);
  width: 14px;
  height: 14px;
}

.flickity-page-dots .dot.is-selected {
  background: rgba(255, 255, 255, 0.8);
}

#checkins {
  position: absolute;
  top: 600px;
  left: 100px;
  right: 100px;
}

.checkins {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  align-items: center;
  line-height: 1em;
}

.checkins-text {
  text-align: center;
  color: #fff;
  padding: 20px 40px;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  flex: 0 0 435px;
}

.checked-in-members {
  flex: 0 0 1020px;
  overflow: hidden;
  height: 160px;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  display: flex;
  flex-wrap: wrap;
}

.checked-in-members i {
  display: block;
  width: 75px;
  height: 75px;
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 100%;
}

.checked-in-members img {
  width: 75px;
  height: 75px;
  border-radius: 100%;
}

.total-checked-in {
  padding-right: 30px;
}

.total-checked-in .count {
  font-size: 52px;
  line-height: 52px;
  padding-bottom: 5px;
}

#datetime {
  position: absolute;
  z-index: 110;
  font-family: "D-DIN Condensed", monospace;
  font-size: 120px;
  font-weight: 900;
  bottom: 130px;
  right: 100px;
  text-align: right;
  color: #fff;
}

#datetime.larger {
  right: auto;
  left: auto;
  text-align: center;
  width: 100%;
  font-size: 220px;
  bottom: 240px;
}

#datetime.centered {
  right: auto;
  left: auto;
  text-align: center;
  width: 100%;
}

#datetime.only {
  right: auto;
  left: auto;
  text-align: center;
  width: 100%;
  font-size: 320px;
  bottom: 540px;
}

.events-carousel {
  width: 1000px;
  padding-top: 20px;
}

#events {
  position: absolute;
  width: 1300px;
  height: 210px;
  bottom: 110px;
  left: 100px;
  z-index: 90;
}

#events.no-clock {
  width: auto;
  right: 100px;
}

.events-text {
  padding: 20px;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 900;
  border-bottom: solid 4px rgba(255, 255, 255, 0.3);
  font-family: "D-DIN Condensed", monospace;
  font-size: 24px;
  z-index: 100;
}

.event {
  display: flex;
  gap: 10px;
  padding: 10px;
  opacity: 0;
}

.event img {
  width: 280px;
}

.event.is-selected {
  opacity: 1;
}

.event .date {
  color: #333;
}
